/* denote that the document is unsaved in tableView toolTip
   Indicate that the document is (unsaved), in the status bar */
"(unsaved)" = "(unsaved)";

/* Advanced Find toolbar item Label
   Advanced Find toolbar item Palette Label */
"Advanced Find" = "Advanced Find";

/* Ask if you are sure that you want to delete %i occurrences of %@ in ask-if-sure-you-want-to-replace-in-advanced-find-sheet */
"Are you sure that you want to delete %i occurrences of “%@”?" = "Are you sure that you want to delete %i occurrences of “%@”?";

/* Ask if you are sure that you want to delete the one occurrence of %@ in ask-if-sure-you-want-to-replace-in-advanced-find-sheet */
"Are you sure that you want to delete the one occurrence of “%@”?" = "Are you sure that you want to delete the one occurrence of “%@”?";

/* Ask if you are sure that you want to replace %i occurrences of %@ with %@ in ask-if-sure-you-want-to-replace-in-advanced-find-sheet */
"Are you sure that you want to replace %i occurrences of “%@” with “%@”?" = "Are you sure that you want to replace %i occurrences of “%@” with “%@”?";

/* Ask if you are sure that you want to replace one occurrence of %@ with %@ in ask-if-sure-you-want-to-replace-in-advanced-find-sheet */
"Are you sure that you want to replace one occurrence of “%@” with “%@”?" = "Are you sure that you want to replace one occurrence of “%@” with “%@”?";

/* Ask if you are sure you want to download preferences for Smultron from your iDisk and replace your current settings in Download-preferences-from-iDisk sheet */
"Are you sure you want to download preferences for Smultron from your iDisk and replace your current settings?" = "Are you sure you want to download preferences for Smultron from your iDisk and replace your current settings?";

/* Ask if they are sure they want to install the command-line utility in Install-command-line-utility sheet */
"Are you sure you want to install the command-line utility?" = "Are you sure you want to install the command-line utility?";

/* Ask if they are sure they want to replace the existing code snippets in Import-Code-Snippets sheet */
"Are you sure you want to replace the existing code snippets?" = "Are you sure you want to replace the existing code snippets?";

/* Ask if you are sure you want to revert this document in Revert-sheet */
"Are you sure you want to revert this document?" = "Are you sure you want to revert this document?";

/* Ask if you are sure you want to upload your current preferences for Smultron and replace the preference-file on your iDisk (if it exists) in Upload-preferences-to-iDisk sheet */
"Are you sure you want to upload your current preferences for Smultron and replace the preference-file on your iDisk (if it exists)?" = "Are you sure you want to upload your current preferences for Smultron and replace the preference-file on your iDisk (if it exists)?";

/* Authenticate-button in Not-enough-permission-to-save sheet
   Authenticate-button in Not-enough-permission-to-open sheet */
"Authenticate" = "Authenticate";

/* Cancel-button in Install-command-line-utility sheet
   Cancel-button in Revert-sheet
   Cancel-button in Close-sheet
   Cancel-button in Upload-preferences-to-iDisk sheet
   Cancel-button in Change-encoding sheet
   Cancel-button in Not-enough-permission-to-save sheet
   Cancel-button in Import-Code-Snippets sheet
   Cancel-button in Check-encoding sheet
   Cancel-button
   Cancel-button in Not-enough-permission-to-open sheet
   Cancel-button in Download-preferences-from-iDisk sheet */
"Cancel" = "Cancel";

/* Change-button in Change-encoding sheet */
"Change" = "Change";

/* Name for undo Change Encoding */
"Change Encoding" = "Change Encoding";

/* Indicate that they should change the preferences to a different encoding or be careful to check the content if you choose to open it in Check-encoding sheet */
"Change the preferences to a different encoding or be careful to check the content if you choose to open it" = "Change the preferences to a different encoding or be careful to check the content if you choose to open it";

/* Indicate that they should check that the application is not damaged or that they should download a new version in Could-not-open-preview-window sheet
   Indicate that they should check that the application is not damaged or that they should download a new version in Could-not-open-preferences-window sheet
   Indicate that they should check that the application is not damaged or that they should download a new version in Could-not-open-advanced-find-window sheet */
"Check that the application is not damaged or download a new version" = "Check that the application is not damaged or download a new version";

/* Warn that they should choose a different encoding if you don't want to lose information (remember that you can Undo the changes if you don't like the result) in Change-encoding sheet */
"Choose a different encoding if you don't want to lose information (remember that you can Undo the changes if you don't like the result)" = "Choose a different encoding if you don't want to lose information (remember that you can Undo the changes if you don't like the result)";

/* Indicate that they should choose something that is not a folder or change the settings in Preferences so that all items in a folder are opened in Open-file-is-a-directory sheet */
"Choose something that is not a folder or change the settings in Preferences so that all items in a folder are opened" = "Choose something that is not a folder or change the settings in Preferences so that all items in a folder are opened";

/* Close toolbar item Label
   Close toolbar item Palette Label */
"Close" = "Close";

/* Close toolbar item Tool Tip */
"Close current document" = "Close current document";

/* The word to indicate that the filename is a copy in Save-A-Copy-As save-panel */
"copy" = "copy";

/* Indicate that you could not connect properly to your iDisk in Can't-connect-to-iDisk sheet */
"Could not connect properly to your iDisk" = "Could not connect properly to your iDisk";

/* Could not find a match for search-string %@ in Advanced Find */
"Could not find a match for search-string “%@”" = "Could not find a match for search-string “%@”";

/* Could not find a match in %@ */
"Could not find a match in %@" = "Could not find a match in %@";

/* Indicate that a Smultron preference-file could not be found on your iDisk in Can't-find-iDisk-preferences-file sheet */
"Could not find a Smultron preference-file on your iDisk" = "Could not find a Smultron preference-file on your iDisk";

/* Indicate that the program could not find the syntax file to match this document in Could-not-find-syntax-file sheet */
"Could not find the syntax file to match this document" = "Could not find the syntax file to match this document";

/* Indicate that the local Preferences file could not be found in Can't-find-local-preferences-file sheet */
"Could not find your local preferences file" = "Could not find your local preferences file";

/* Indicate that the application could not open the Advanced Find window in Could-not-open-advanced-find-window sheet */
"Could not open the Advanced Find window" = "Could not open the Advanced Find window";

/* Indicate that the application could not open the preferences window */
"Could not open the Preferences window" = "Could not open the Preferences window";

/* Indicate that the application could not open the preview window in Could-not-open-preview-window sheet */
"Could not open the Preview window" = "Could not open the Preview window";

/* Indicate that the program could not overwrite the file %@ because it has been removed in File-has-been-removed sheet */
"Could not overwrite the file %@ because it has been removed" = "Could not overwrite the file %@ because it has been removed";

/* New toolbar item Tool Tip */
"Create a new document" = "Create a new document";

/* Delete-button in ask-if-sure-you-want-to-replace-in-advanced-find-sheet */
"Delete" = "Delete";

/* Ask whether they want to ignore the updates the other application has made or reload the document and destroy any changes you have made to this document Document-has-been-updated-alert sheet */
"Do you want to ignore the updates the other application has made or reload the document and destroy any changes you have made to this document?" = "Do you want to ignore the updates the other application has made or reload the document and destroy any changes you have made to this document?";

/* Ask whether they want to ignore the updates the other application has made or reload the document Document-has-been-updated-alert sheet */
"Do you want to ignore the updates the other application has made or reload the document?" = "Do you want to ignore the updates the other application has made or reload the document?";

/* Ask if you want to open %@ as a project or as a text file in Ask-if-project-or-file sheet */
"Do you want to open %@ as a project or as a text file" = "Do you want to open %@ as a project or as a text file";

/* Don't Line Wrap toolbar item Label */
"Don't Line Wrap" = "Don't Line Wrap";

/* Don't line Wrap toolbar item Tool Tip */
"Don't line wrap document" = "Don't line wrap document";

/* Don't Line Wrap Text in Text-menu */
"Don't Line Wrap Text" = "Don't Line Wrap Text";

/* Don't Save-button in Close-sheet
   Don't save-button in Quit-sheet */
"Don't Save" = "Don't Save";

/* Download-button in Download-preferences-from-iDisk sheet */
"Download" = "Download";

/* Encoding, in the status bar */
"Encoding" = "Encoding";

/* Find Drawer toolbar item Palette Label */
"Find Drawer" = "Find Drawer";

/* Found %i matches for search-string %@ in Advanced Find */
"Found %i matches for search-string “%@”" = "Found %i matches for search-string “%@”";

/* Found %i matches in %@ in Find-drawer */
"Found %i matches in %@" = "Found %i matches in %@";

/* Found one match for search-string %@ in Advanced Find */
"Found one match for search-string “%@”" = "Found one match for search-string “%@”";

/* Found one match in %@ in Find-drawer */
"Found one match in %@" = "Found one match in %@";

/* Hide Drawer toolbar item Tool Tip
   Hide Drawer in View-menu
   Hide Drawer toolbar item Label */
"Hide Drawer" = "Hide Drawer";

/* Hide Invisible Characters in View-menu */
"Hide Invisible Characters" = "Hide Invisible Characters";

/* Hide Line Numbers toolbar item Label
   Hide Line Numbers in View-menu */
"Hide Line Numbers" = "Hide Line Numbers";

/* Hide Line Numbers toolbar item Tool Tip */
"Hide line numbers in document" = "Hide line numbers in document";

/* Hide Status Bar in View-menu */
"Hide Status Bar" = "Hide Status Bar";

/* Hide Syntax Colours toolbar item Label
   Hide Syntax Colours in View-menu */
"Hide Syntax Colours" = "Hide Syntax Colours";

/* Hide Syntax Colours toolbar item Tool Tip */
"Hide syntax colours in document" = "Hide syntax colours in document";

/* Indicate that if you choose Install smultron will be installed in /usr/bin and its man page in /usr/share/man/man1 and you can use it directly in the Terminal (you may need to authenticate twice with an administrators username and password). Otherwise you can choose to place all the files you need on the desktop and install it manually. in Install-command-line-utility sheet */
"If you choose Install smultron will be installed in /usr/bin and its man page in /usr/share/man/man1 and you can use it directly in the Terminal (you may need to authenticate twice with an administrators username and password). Otherwise you can choose to place all the files you need on the Desktop and install it manually." = "If you choose Install smultron will be installed in /usr/bin and its man page in /usr/share/man/man1 and you can use it directly in the Terminal (you may need to authenticate twice with an administrators username and password). Otherwise you can choose to place all the files you need on the Desktop and install it manually.";

/* Indicate that if you want to, you can try to authenticate with an administrators username and password in Not-enough-permission-to-open sheet
   Indicate that if you want to, you can try to authenticate with an administrators username and password in Not-enough-permission-to-save sheet */
"If you want to, you can try to authenticate with an administrators username and password" = "If you want to, you can try to authenticate with an administrators username and password";

/* Ignore-button in Document-has-been-updated-alert sheet */
"Ignore" = "Ignore";

/* Install-button in Install-command-line-utility sheet */
"Install" = "Install";

/* Indicate that it seems as if you do not have permission to open the file %@ in Not-enough-permission-to-open sheet */
"It seems as if you do not have permission to open the file %@" = "It seems as if you do not have permission to open the file %@";

/* Indicate that it seems as if you do not have permission to save the file %@ in Not-enough-permission-in-data-save sheet
   Indicate that it seems as if you do not have permission to save the file %@ in Not-enough-permission-to-save sheet */
"It seems as if you do not have permission to save the file %@" = "It seems as if you do not have permission to save the file %@";

/* Last Saved, in the status bar */
"Last Saved" = "Last Saved";

/* Length, in the status bar */
"Length" = "Length";

/* Line Wrap toolbar item Label */
"Line Wrap" = "Line Wrap";

/* Line Wrap / Don't Line Wrap toolbar item Palette Label */
"Line Wrap / Don't Line Wrap" = "Line Wrap / Don't Line Wrap";

/* Line Wrap toolbar item Tool Tip */
"Line wrap document" = "Line wrap document";

/* Line Wrap Text in View-menu */
"Line Wrap Text" = "Line Wrap Text";

/* Indicate that they should make sure that your .Mac settings are correct and you are connected to the internet in Download-preferences-from-iDisk sheet
   Indicate that they should Make sure that your .Mac settings are correct and you are connected to the internet in Upload-preferences-from-iDisk sheet */
"Make sure that your .Mac settings are correct and you are connected to the internet" = "Make sure that your .Mac settings are correct and you are connected to the internet";

/* New toolbar item Label
   New toolbar item Palette Label */
"New" = "New";

/* OK-button in Standard-alert sheet
   OK-button in Document-is-no-longer-opened-after-selection-in-advanced-find-sheet */
"OK" = "OK";

/* Open toolbar item Palette Label
   Open toolbar item Label
   Open-button in Check-encoding sheet */
"Open" = "Open";

/* Open toolbar item Tool Tip */
"Open a document" = "Open a document";

/* Open Advanced Find toolbar item Tool Tip */
"Open Advanced Find" = "Open Advanced Find";

/* Indicate that they should please change the preferences if you want any information in the bar in Show-status-bar-action */
"Please change the preferences if you want any information in the bar" = "Please change the preferences if you want any information in the bar";

/* Indicate that they should please check if you've moved or deleted the original file in Revert-file-doesn't-exist sheet */
"Please check if you've moved or deleted the original file" = "Please check if you've moved or deleted the original file";

/* Indicate that they should please check the installation of Smultron and that they have a preference-file at <your home folder>/Library/Preferences/org.smultron.Smultron.plist in Can't-find-local-preferences-file sheet */
"Please check the installation of Smultron and that you have a preference-file at <your home folder>/Library/Preferences/org.smultron.Smultron.plist" = "Please check the installation of Smultron and that you have a preference-file at <your home folder>/Library/Preferences/org.smultron.Smultron.plist";

/* Indicate that they should Please check the installation of the application and the preferences in Could-not-find-syntax-file sheet */
"Please check the installation of the application and the preferences" = "Please check the installation of the application and the preferences";

/* Indicate that they should choose a different location by choosing Open Project%C in the File menu Project-file-does-not-exist sheet */
"Please choose a different location by choosing Open Project%C in the File menu" = "Please choose a different location by choosing Open Project%C in the File menu";

/* Indicate that they should choose a different location by choosing Open%C in the File menu Open-file-does-not-exist sheet */
"Please choose a different location by choosing Open%C in the File menu" = "Please choose a different location by choosing Open%C in the File menu";

/* Indicate that they should please make sure that they have a file called org.smultron.Smultron.plist in the folder /Documents/Smultron Preferences on their iDisk and that their .Mac settings are correct and that they are connected to the internet in Can't-find-iDisk-preferences-file sheet */
"Please make sure that you have a file called org.smultron.Smultron.plist in the folder /Documents/Smultron Preferences/ on your iDisk and that your .Mac settings are correct and that you are connected to the internet" = "Please make sure that you have a file called org.smultron.Smultron.plist in the folder /Documents/Smultron Preferences/ on your iDisk and that your .Mac settings are correct and that you are connected to the internet";

/* Indicate that they should make sure that their .Mac settings are correct and that they are connected to the internet in Can't-connect-to-iDisk sheet */
"Please make sure that your .Mac settings are correct and that you are connected to the internet" = "Please make sure that your .Mac settings are correct and that you are connected to the internet";

/* Indicate that they should try to save in a different location in Not-enough-permission-in-data-save sheet
   Indicate that they should try to save in a different location in Path-is-a-directory-in-data-save sheet */
"Please save it at a different location" = "Please save it at a different location";

/* Indicate that they should try to save at a different location with Save As%CC in File menu in Path-is-a-directory sheet */
"Please save it at a different location with Save As%C in the File menu" = "Please save it at a different location with Save As%C in the File menu";

/* Indicate that you should try a different location with Save As%C in the File menu in Unknown-error-when-saving sheet
   Indicate that you should try a different location with Save As%C in the File menu in Unknown-error-when-saving-with-authentication sheet */
"Please try a different location with Save As%C in the File menu" = "Please try a different location with Save As%C in the File menu";

/* Indicate that they should try to save in a different location with in Unknown-error-when-data-saving sheet */
"Please try to save in a different location" = "Please try to save in a different location";

/* Indicate that they should please use Save As%C in the File menu in File-has-been-removed sheet */
"Please use Save As%C in the File menu" = "Please use Save As%C in the File menu";

/* Position, in the status bar */
"Position" = "Position";

/* Preferences toolbar item Palette Label
   Preferences toolbar item Label */
"Preferences" = "Preferences";

/* Project-button in Ask-if-project-or-file sheet */
"Project" = "Project";

/* Put on Desktop-button in Install-command-line-utility sheet */
"Put on Desktop" = "Put on Desktop";

/* Quickly Find Next%C toolbar item Palette Label */
"Quickly Find Next%C" = "Quickly Find Next%C";

/* Reload-button in Document-has-been-updated-alert sheet */
"Reload" = "Reload";

/* Remember that you can always Undo any changes in ask-if-sure-you-want-to-replace-in-advanced-find-sheet */
"Remember that you can always Undo any changes" = "Remember that you can always Undo any changes";

/* Replace-button in Import-Code-Snippets sheet
   Replace-button in ask-if-sure-you-want-to-replace-in-advanced-find-sheet */
"Replace" = "Replace";

/* Indicate that we replaced %i occurrences of %@ with %@ in update-search-textField-after-replace */
"Replaced %i occurrences of “%@” with “%@”" = "Replaced %i occurrences of “%@” with “%@”";

/* Indicate that we replaced one occurrence of %@ with %@ in update-search-textField-after-replace */
"Replaced one occurrence of “%@” with “%@”" = "Replaced one occurrence of “%@” with “%@”";

/* Revert-button in Revert-sheet */
"Revert" = "Revert";

/* Review-button document-button in Quit-sheet */
"Review document" = "Review document";

/* Save toolbar item Palette Label
   Save-button in Quit-sheet
   Save toolbar item Label
   Save-button in Close-sheet */
"Save" = "Save";

/* Save As toolbar item Label
   Save As toolbar item Palette Label */
"Save As" = "Save As";

/* Save toolbar item Tool Tip */
"Save current document" = "Save current document";

/* Save As toolbar item Tool Tip */
"Save document as" = "Save document as";

/* Selection, in the status bar */
"Selection" = "Selection";

/* Show Drawer in View-menu
   Show Drawer toolbar item Label */
"Show Drawer" = "Show Drawer";

/* Show Drawer toolbar item Tool Tip */
"Show drawer document" = "Show drawer document";

/* Show Invisible Characters in View-menu */
"Show Invisible Characters" = "Show Invisible Characters";

/* Show Line Numbers toolbar item Label
   Show Line Numbers in View-menu */
"Show Line Numbers" = "Show Line Numbers";

/* Show Line Numbers toolbar item Tool Tip */
"Show line numbers in document" = "Show line numbers in document";

/* Preferences toolbar item Tool Tip */
"Show Preferences" = "Show Preferences";

/* Show Status Bar in View-menu */
"Show Status Bar" = "Show Status Bar";

/* Show Syntax Colours in View-menu
   Show Syntax Colours toolbar item Label */
"Show Syntax Colours" = "Show Syntax Colours";

/* Show Syntax Colours toolbar item Tool Tip */
"Show syntax colours in document" = "Show syntax colours in document";

/* Show/Hide Drawer toolbar item Palette Label */
"Show/Hide Drawer" = "Show/Hide Drawer";

/* Show/Hide Line Numbers toolbar item Palette Label */
"Show/Hide Line Numbers" = "Show/Hide Line Numbers";

/* Show/Hide Syntax Colours toolbar item Palette Label */
"Show/Hide Syntax Colours" = "Show/Hide Syntax Colours";

/* Syntax, in the status bar */
"Syntax" = "Syntax";

/* Text File-button in Ask-if-project-or-file sheet */
"Text File" = "Text File";

/* Indicate in Close-sheet that the document %@ has not been saved.
   Indicate in Quit-sheet that the document %@ has not been saved. */
"The document %@ has not been saved" = "The document %@ has not been saved";

/* Indicate that the document %@ is no longer open in Document-is-no-longer-opened-after-selection-in-advanced-find-sheet */
"The document %@ is no longer open" = "The document %@ is no longer open";

/* Indicate that the file %@ does not exist Open-file-does-not-exist sheet */
"The file %@ does not exist" = "The file %@ does not exist";

/* Indicate that the project %@ does not exist Project-file-does-not-exist sheet */
"The project %@ does not exist" = "The project %@ does not exist";

/* Indicate that there is no undo available in Import-Code-Snippets sheet */
"There is no undo available" = "There is no undo available";

/* Indicate that there was a problem opening the document with the encoding %@. And ask if you want to open it anyway? */
"There was a problem opening the document with the encoding %@. Do you want to try to open it anyway?" = "There was a problem opening the document with the encoding %@. Do you want to try to open it anyway?";

/* Indicate that there was a unknown error when trying to install the command-linbe utility in Unknown-error-when-installing-comman-line-utility sheet */
"There was a unknown error when trying to install the command-line utility" = "There was a unknown error when trying to install the command-line utility";

/* Indicate that there was a unknown error when trying to open the file %@ with authentication in Unknown-error-when-opening-with-authentication sheet */
"There was a unknown error when trying to open the file %@ with authentication" = "There was a unknown error when trying to open the file %@ with authentication";

/* Indicate that there was a unknown error when trying to save the file %@ in Unknown-error-when-saving sheet */
"There was a unknown error when trying to save the file %@" = "There was a unknown error when trying to save the file %@";

/* Indicate that there was a unknown error when trying to save the file %@ with authentication in Unknown-error-when-saving-with-authentication sheet */
"There was a unknown error when trying to save the file %@ with authentication" = "There was a unknown error when trying to save the file %@ with authentication";

/* Indicate that this document (%@) has been updated by another application in Document-has-been-updated-alert sheet */
"This document (%@) has been updated by another application" = "This document (%@) has been updated by another application";

/* Name for untitled document */
"untitled" = "untitled";

/* Upload-button in Upload-preferences-to-iDisk sheet */
"Upload" = "Upload";

/* Indicate that you can not save this file because %@ is now a folder in Path-is-a-directory sheet
   Indicate that you can not save this file because %@ is now a folder in Path-is-a-directory-in-data-save sheet */
"You can not save this file because %@ is now a folder" = "You can not save this file because %@ is now a folder";

/* Indicate that you cannot open %@ because it is a folder in Open-file-is-a-directory sheet */
"You cannot open %@ because it is a folder" = "You cannot open %@ because it is a folder";

/* Indicate that you cannot revert this document because the file %@ doesn't exist anymore Revert-file-doesn't-exist sheet */
"You cannot revert this document because the file %@ doesn't exist anymore" = "You cannot revert this document because the file %@ doesn't exist anymore";

/* Indicate that they have set the preferences to not show anything in the status bar in Show-status-bar-action */
"You have set the preferences to not show anything in the status bar" = "You have set the preferences to not show anything in the status bar";

/* Indicate that you will lose information if you change the encoding of this document to %@ */
"You will lose information if you change the encoding of this document to %@" = "You will lose information if you change the encoding of this document to %@";

/* Warn that changes will be lost if you close document in Close-sheet */
"Your changes will be lost if you close the document" = "Your changes will be lost if you close the document";

/* Warn that changes will be lost if you close document in Quit-sheet */
"Your changes will be lost if you don't save the document" = "Your changes will be lost if you don't save the document";

/* Warn that changes will be lost if you revert in Revert-sheet */
"Your changes will be lost if you revert the document" = "Your changes will be lost if you revert the document";

